| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Gnome2DruidPageEdge

Methods
create()
set_bg_color()
set_logo()
set_logo_bg_color()
set_text()
set_text_color()
set_textbox_color()
set_title()
set_title_color()
set_top_watermark()
set_watermark()

GTK2.Gnome2DruidPage()->prepare() | GTK2.Gnome2DruidPageEdge()->create()

# Class GTK2.Gnome2DruidPageEdge

Inherit DruidPage

  inherit Gnome2.DruidPage : DruidPage